Subject: Re: linux-next: manual merge of the slabh tree with the percpu tree

From: Tejun Heo <[email-masked]>
Date: Wed, 31 Mar 2010 11:44:04 +0900

On 03/30/2010 03:22 PM, Stephen Rothwell wrote:
> Hi Tejun,
> 
> Today's linux-next merge of the slabh tree got a conflict in
> include/linux/percpu.h between commit
> 10fad5e46f6c7bdfb01b1a012380a38e3c6ab346 ("percpu, module: implement and
> use is_kernel/module_percpu_address()") from the percpu tree and commit
> d103d3b3e8512312b5254950035366d4422a479a ("percpu: don't implicitly
> include slab.h from percpu.h") from the slabh tree.
> 
> I fixed it up (see below) and can carry the fix as necessary.

Thanks.  I'll soon push the stuff in percpu#for-next to mainline
(they're fixes) and merge it into slabh.

-- 
tejun